body, td, th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.large {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-large;
}
.large a {
	color: #666;
	text-decoration: none;
}
.large a hover {
	color: #000;
}
.large a visited {
	color: #666;
}
.smaller {font-family: Arial, Helvetica, sans-serif;
	font-size: large;
}.copyright {
	font-size: 11px;
}

.main-image {background-image:url(images/hand-crop2_640px.jpg);
height:423px;
}